/*
Theme Name: Ubersmith
Description: DPDK Themeskin for Ubersmith.
Author: DPDK
Author URI:  https://dpdk.com
Template: salient
Version: 1.0
*/

/*------ Custom Fonts ------*/

@font-face {
    font-family: 'Myriad Pro';
    src: url('/wp-content/themes/ubersmith/fonts/MyriadPro.ttf') format('truetype'),
    url('/wp-content/themes/ubersmith/fonts/MyriadPro.woff') format('woff'),
    url('/wp-content/themes/ubersmith/fonts/MyriadPro.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('/wp-content/themes/ubersmith/fonts/MyriadPro-Bold.ttf') format('truetype'),
    url('/wp-content/themes/ubersmith/fonts/MyriadPro-Bold.woff') format('woff'),
    url('/wp-content/themes/ubersmith/fonts/MyriadPro-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}

strong {
    font-family: 'Myriad Pro';
}

p, .nectar-fancy-ul, .vc_column-inner ul, .post-area .content-inner ul {
    font-family: 'Myriad Pro';
    font-size: 18px;
}

h1 {
    color: #2d306d;
}

h1, h3 {
    font-family: 'Myriad Pro';
    font-weight: bold;
}

h2, h4, h6 {
    font-family: 'Myriad Pro';
    font-weight: normal;
}

h2 {
    font-size: 42px;
}

h3 {
    font-size: 30px;
}

h4 {
    font-size: 26px;
}

h5 {
    font-size: 18px;
    font-family: 'Myriad Pro';
    font-weight: bold;
}

@media only screen and (max-width: 690px) {
    h1 {
        font-size: 46px;
        line-height: 1.2;
    }
}

.nectar-cta span.text {
    font-weight: normal;
}

#footer-widgets .widget_nav_menu h4 {
    font-family: 'Myriad Pro';
    font-size: 30px;
    font-weight: bold;
}

#footer-widgets {
    font-family: 'Myriad Pro';
}

/*------ Bottom CTA Padding Fix ------*/

.final-page-cta {
    margin-top: 200px;
}

.final-page-cta .img-with-aniamtion-wrap .hover-wrap {
    margin-bottom: 0;
}

@media only screen and (min-width: 691px) and (max-width: 999px) {
    .final-page-cta {
        padding-top: 100px !important;
    }
}

@media only screen and (min-width: 1000px) {
    .final-page-cta-height-fix > .col {
        margin-top: -50px;
    }
}

@media only screen and (min-width: 1300px) {
    .hero-logo-row {
        margin-top: -200px;
    }
}

@media only screen and (min-width: 1000px) and (max-width: 1299px) {
    .hero-logo-row {
        margin-top: -150px;
    }
}

/*------ Horizontal Tabs ------*/

.tabbed[data-style*="material"] .wpb_tabs_nav li a {
    color: #2D306D;
    opacity: .7;
}

.tabbed[data-style*="material"] .wpb_tabs_nav li a:hover {
    opacity: 1;
}

.tabbed[data-style*="material"] .wpb_tabs_nav li a.active-tab {
    opacity: 1;
    color: #fff;
}


/*------ Vertical Tabs ------*/

.tabbed[data-style="vertical_modern"] .wpb_tabs_nav.ui-tabs-nav li span {
    font-family: 'Myriad Pro';
    font-size: 18px;
    margin: 0 auto;
}

.tabbed[data-style="vertical_modern"] .wpb_tabs_nav.ui-tabs-nav li a {
    color: #2D306D;
    opacity: .7;
}

.tabbed[data-style="vertical_modern"] .wpb_tabs_nav.ui-tabs-nav li a.active-tab {
    opacity: 1;
    color: #fff;
}

.tabbed[data-style="vertical_modern"] .wpb_tabs_nav.ui-tabs-nav li a:not(.active-tab) {
    background-color: #fff;
}

.tabbed[data-style="vertical_modern"] .wpb_tabs_nav.ui-tabs-nav li:hover a {
    opacity: 1;
}

.tab-content-fixed-height .col.span_12 {
    min-height: 340px !important;
}

@media only screen and (min-width: 1000px) {
    .tabs-no-background .tabbed[data-style="vertical_modern"] .wpb_tabs_nav.ui-tabs-nav li a {
        padding-left: 0;
        color: #2D306D;
        padding: 10px 0;
        border-radius: 0;
        opacity: .7;
    }
    .tabs-no-background .tabbed[data-style="vertical_modern"] .wpb_tabs_nav.ui-tabs-nav li a:hover {
        padding-left: 0;
        padding: 10px 0;
        border-radius: 0;
        opacity: 1;
    }
    .tabs-no-background .tabbed[data-style="vertical_modern"] .wpb_tabs_nav.ui-tabs-nav li a.active-tab {
        box-shadow: none;
        background: none;
        font-weight: bold;
        border-right: 4px solid #2D306D;
        opacity: 1;
    }
    .tabs-no-background .tabbed[data-style="vertical_modern"] .wpb_tabs_nav.ui-tabs-nav li a span {
        margin: 0;
    }
}

@media only screen and (max-width: 999px) {
    .tabs-no-background .tabbed[data-style="vertical_modern"] .wpb_tabs_nav.ui-tabs-nav li a:not(.active-tab) {
        background-color: #f0f0f5;
        padding: 15px 15px;
    }
    .tabs-no-background .tabbed[data-style="vertical_modern"] .wpb_tabs_nav.ui-tabs-nav,
    .tabbed[data-style="vertical_modern"] .wpb_tabs_nav.ui-tabs-nav {
        text-align: left;
    }
}

/*----------------*/

@media only screen and (max-width: 1000px) {
    .reverse-row >.col.span_12 {
        flex-direction: column-reverse !important;
    }
    .integration-logo-container {
        margin-top: 40px;
    }
}

.integration-logo-container .clients {
    background-color: #f0f0f5;
    border-radius: 5px;
    padding: 3%;
    justify-content: left;
}

@media only screen and (max-width: 690px) {
    .integration-logo-container .vc_column-inner {
        padding-right: 0 !important;
    }
}

.trusted-organizations .clients {
    justify-content: left;
}

.tabbed[data-style="material"] .wpb_tabs_nav.ui-tabs-nav  li a {
    padding: 30px 50px;
    font-family: 'Myriad Pro';
    font-size: 18px;
}

@media only screen and (max-width: 690px) {
    .hero-mobile-bottom-padding {
        padding-bottom: 80px !important;
    }
}

/*------ Feature Blocks ------*/

@media only screen and (min-width: 1000px) {
    .features-block-transform > .vc_column-inner {
        padding: calc((100vw - 180px) * 0.04) !important;
    }
}

@media only screen and (max-width: 690px) {
    .features-block-transform > .vc_column-inner {
        padding: calc(100vw * 0.09) !important;
    }
}

.features-block-transform > .vc_column-inner {
    padding: calc(600px * 0.06);
    border: 1px solid #E3E3EF;
    border-radius: 5px;
}

.features-block-transform > .vc_column-inner > .wpb_wrapper {
    position: relative;
    z-index: 2;
}

.features-block-transform > .vc_column-inner .column-bg-overlay-wrap .column-bg-overlay {
    background-color: #fcfeff;
    opacity: 1;
    border-radius: 5px;
}

.features-block-transform:hover > .vc_column-inner .column-bg-overlay-wrap .column-bg-overlay {
    background-color: #2d306d !important;
    opacity: 1;
}

.features-block-transform h3 {
    word-break: break-word;
}

.carousel-block-transform:hover p,
.carousel-block-transform:hover h3,
.carousel-block-transform:hover .nectar-cta h5,
.features-block-transform:hover p,
.features-block-transform:hover h3,
.features-block-transform:hover .nectar-cta h5 {
    color: #fff !important;
}

.carousel-block-transform:before {
    display: block;
    position: absolute;
    left: 1%;
    top: 1%;
    height: 98%;
    width: 98%;
    opacity: 0;
    content: '';
    box-shadow: 0 30px 90px #2d306d;
    transition: all 0.45s cubic-bezier(0.25, 1, 0.2, 1);
}

.carousel-block-transform:hover:before {
    opacity: 0.33;
}

.carousel-block-transform a.link_text,
.features-block-transform a.link_text {
    transition: none;
    -webkit-transition: none;
}

.carousel-block-transform:hover .nectar-cta .line,
.features-block-transform:hover .nectar-cta .line {
    background-color: #fff !important;
}

.carousel-block-transform .col .vc_column-inner {
    min-height: 390px !important;
}

.features-block-transform .vc_column-inner:before {
    display: block;
    position: absolute;
    left: 1%;
    top: 1%;
    height: 98%;
    width: 98%;
    opacity: 0;
    content: '';
    box-shadow: 0 30px 90px #2d306d;
    transition: all 0.45s cubic-bezier(0.25, 1, 0.2, 1);
}

.features-block-transform:hover .vc_column-inner:before {
    opacity: 0.33;
}

.nectar_single_testimonial p {
    font-family: 'Myriad Pro';
    font-weight: normal;
    font-size: 42px;
    color: #242424;
}

.nectar_single_testimonial span.wrap span {
    font-family: 'Myriad Pro';
    font-size: 18px;
    color: #000;
}

.nectar_single_testimonial span.wrap .title {
    color: #908EAB;
}

.nectar_single_testimonial .open-quote {
    display: none;
}

.single-testimonial-client-logo {
    transition: filter 0.45s cubic-bezier(0.3, 0.4, 0.1, 1), opacity 0.45s cubic-bezier(0.3, 0.4, 0.1, 1) !important;
    -webkit-filter: grayscale(100%) !important;
    filter: grayscale(100%) !important;
    opacity: 0.55 !important;
    max-width: 200px !important;
}

.inner:hover .single-testimonial-client-logo {
    -webkit-filter: grayscale(0%) !important;
    filter: grayscale(0%) !important;
    opacity: 1 !important;
}

.client-logo-carousel .work-info {
    pointer-events: none !important;
}

.client-logo-carousel .element .inner-wrap img {
    transition: filter 0.45s cubic-bezier(0.3, 0.4, 0.1, 1), opacity 0.45s cubic-bezier(0.3, 0.4, 0.1, 1);
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: 0.55;
}

.client-logo-carousel .element .inner-wrap:hover img {
    -webkit-filter: grayscale(0%) !important;
    filter: grayscale(0%) !important;
    opacity: 1 !important;
}

@media only screen and (min-width: 500px) {
    .client-logo-space-right {
        padding-right: 35%;
    }
}

.work-info-bg {
    display: none;
}

/*------ Header ------*/

header {
    font-family: 'Myriad Pro';
}

header nav ul li a {
    font-size: 18px !important;
}

header nav ul.sub-menu li {
    padding-top: 9px;
    padding-bottom: 9px;
}

header nav ul.sub-menu li a {
    font-size: 20px !important;
    transition: all .2s !important;
}

.external-link:after {
    content: "\f08e";
    font-family: FontAwesome;
    font-size: 1.4em;
    right: 10px !important;
    position: absolute;
    z-index: 20;
    color: #b7b5ce;
    transition: all .2s !important;
}

.external-link:hover:after {
    color: #fff;
}

@media only screen and (min-width: 1000px) {
    .external-link:after {
        margin-top: -11px;
    }
}

.fancy-box-external-link .vc_column-inner:after {
    content: "\f08e";
    font-family: FontAwesome;
    font-size: 1.7em;
    top: 20px;
    right: 20px;
    position: absolute;
    color: #b7b5ce;
}

#header-outer[data-format="menu-left-aligned"] .row .col.span_3 {
    margin-right: 40px;
}

.header-more-dots > a[href="#"] {
    font-size: 27px !important;
}

.header-more-dots .sf-with-ul,
#menu-item-269 > .sf-with-ul {
    pointer-events: none;
}

.header-more-dots .sf-with-ul:after {
    display: none !important;
}

.header-demo-cta a {
    padding-left: 40px;
}

.header-demo-cta a::before {
    padding-top: 20px;
}

/*------ Webinars and Events ------*/

.nectar-event-date {
    text-transform: uppercase;
    font-weight: bold;
}

.webinar-event-row {
    margin-bottom: 0 !important;
}

.webinar-event-row:not(:last-child) {
    border-bottom: 1px solid #707070;
}

.webinar-events-tabs .wpb_tabs_nav.ui-tabs-nav {
    background-color: #f0f0f5;
}

.webinar-events-tabs .wpb_tabs_nav.ui-tabs-nav a {
    color: #2D306D !important;
    font-size: 18px;
    font-family: 'Myriad Pro';
}

.webinar-events-tabs .wpb_tabs_nav.ui-tabs-nav a:not(.active-tab) {
    opacity: .7;
}

.webinar-events-tabs .wpb_tabs_nav.ui-tabs-nav a:hover,
.webinar-events-tabs .wpb_tabs_nav.ui-tabs-nav a.active-tab {
    opacity: 1;
}

.webinar-events-tabs .tabbed .wpb_tabs_nav.ui-tabs-nav {
    padding-top: 10px;
}

.webinar-events-tabs .tabbed .wpb_tabs_nav.ui-tabs-nav:before {
    height: 100%;
    width: 200vw;
    margin-left: -20vw;
    top: 0;
    left: 0;
    content: '';
    position: absolute;
    display: block;
    z-index: -1;
    background-color: #f0f0f5;
    padding-bottom: 10px;
}

@media only screen and (min-width: 1000px) {
    .webinar-events-tabs .tabbed[data-style="minimal_alt"] .magic-line {
        height: 3px;
    }
}

/*------ Contact Page ------*/

.contact-page-wrapper .contact-pre-title {
    color: #B7B5CE;
    padding-bottom: .7em;
}

.contact-page-wrapper .contact-sublink {
    font-weight: bold;
}

.milestone-wrap .nectar-milestone .number {
    line-height: 55px !important;
    width: 60px;
    height: 60px;
    color: #fff !important;
}

.milestone-wrap .nectar-milestone .number:before {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    content: '';
    position: absolute;
    display: block;
    border-radius: 100px;
    z-index: -1;
    background-color: #B7B5CE;
}

.steps-inner-number {
    color: #F09724;
    border-bottom: 1px solid #E3E3EF;
    font-weight: bold;
}

.nectar-icon-list, .toggles .toggle h3 a {
    font-family: 'Myriad Pro';
    font-size: 18px;
}

.nectar-icon-list .nectar-icon-list-item .list-icon-holder {
    background-color: #7C7CB7 !important;
    border-color: #7C7CB7;
}

.nectar-icon-list .nectar-icon-list-item .list-icon-holder span {
    color: #fff;
    font-weight: bold;
}

.nectar-icon-list:after {
    background-color: #908EAB;
    opacity: .5;
    width: 2px;
}

.nectar-icon-list-item {
    margin-bottom: 30px;
}

.nectar-icon-list-item h4 {
    font-size: 18px;
    line-height: 20px;
    font-weight: bold;
}

.service-fancy-boxes .nectar-fancy-box[data-style="color_box_hover"] {
    background-color: #FCFEFF;
}

.service-fancy-boxes .nectar-fancy-box[data-style="color_box_hover"] .box-inner-wrap {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}

@media only screen and (min-width: 1000px) {
    .fancybox-slide {
        padding: 150px;
    }
}

.fancybox-bg {
    background-color: #2c2f6c;
}

/*------ Pricing Table ------*/

.pricing-table-price {
    display: inline-block;
    color: #2D306D;
}

.pricing-table-interval {
    display: inline-block;
    color: #2D306D;
}

.pricing-table-item {
    height: 70px;
}

/*------ Card Carousel ------*/

.carousel-block-svg {
    width: 80px !important;
    padding-bottom: 1.5em !important;
}

/*------ Feature Icons ------*/

.carousel-block-transform:hover .carousel-block-svg[src$="/Billing.svg"],
.features-block-transform:hover .carousel-block-svg[src$="/Billing.svg"] {
    content: url("/wp-content/uploads/2019/12/Billing-Hover.svg");
}

.carousel-block-transform:hover .carousel-block-svg[src$="/Quotes.svg"],
.features-block-transform:hover .carousel-block-svg[src$="/Quotes.svg"] {
    content: url("/wp-content/uploads/2019/12/Quotes-Hover.svg");
}

.carousel-block-transform:hover .carousel-block-svg[src$="/Orders.svg"],
.features-block-transform:hover .carousel-block-svg[src$="/Orders.svg"] {
    content: url("/wp-content/uploads/2019/12/Orders-Hover.svg");
}

.carousel-block-transform:hover .carousel-block-svg[src$="/Monitoring.svg"],
.features-block-transform:hover .carousel-block-svg[src$="/Monitoring.svg"] {
    content: url("/wp-content/uploads/2019/12/Monitoring-Hover.svg");
}

.carousel-block-transform:hover .carousel-block-svg[src$="/Ticketing.svg"],
.features-block-transform:hover .carousel-block-svg[src$="/Ticketing.svg"] {
    content: url("/wp-content/uploads/2019/12/Ticketing-Hover.svg");
}

.carousel-block-transform:hover .carousel-block-svg[src$="/Reports.svg"],
.features-block-transform:hover .carousel-block-svg[src$="/Reports.svg"] {
    content: url("/wp-content/uploads/2019/12/Reports-Hover.svg");
}

.carousel-block-transform:hover .carousel-block-svg[src$="/Portal.svg"],
.features-block-transform:hover .carousel-block-svg[src$="/Portal.svg"] {
    content: url("/wp-content/uploads/2019/12/Portal-Hover.svg");
}

/*----*/

.carousel-block-transform:hover .carousel-block-svg[src$=“/LearningImproving.svg”],
.features-block-transform:hover .carousel-block-svg[src$=“/LearningImproving.svg”] {
    content: url(“/wp-content/uploads/2020/03/LearningImproving-Hover.svg”);
}
.carousel-block-transform:hover .carousel-block-svg[src$=“/Product.svg”],
.features-block-transform:hover .carousel-block-svg[src$=“/Product.svg”] {
    content: url(“/wp-content/uploads/2020/03/Product-Hover.svg”);
}
.carousel-block-transform:hover .carousel-block-svg[src$=“/ValueingEveryone.svg”],
.features-block-transform:hover .carousel-block-svg[src$=“/ValueingEveryone.svg”] {
    content: url(“/wp-content/uploads/2020/03/ValueingEveryone-Hover.svg”);
}
.carousel-block-transform:hover .carousel-block-svg[src$=“/Inventive.svg”],
.features-block-transform:hover .carousel-block-svg[src$=“/Inventive.svg”] {
    content: url(“/wp-content/uploads/2020/03/Inventive-Hover.svg”);
}
.carousel-block-transform:hover .carousel-block-svg[src$=“/Ethical.svg”],
.features-block-transform:hover .carousel-block-svg[src$=“/Ethical.svg”] {
    content: url(“/wp-content/uploads/2020/03/Ethical-Hover.svg”);
}
.carousel-block-transform:hover .carousel-block-svg[src$=“/EnsuringQuality.svg”],
.features-block-transform:hover .carousel-block-svg[src$=“/EnsuringQuality.svg”] {
    content: url(“/wp-content/uploads/2020/03/EnsuringQuality-Hover.svg”);
}
.carousel-block-transform:hover .carousel-block-svg[src$=“/CustomerSuccess.svg”],
.features-block-transform:hover .carousel-block-svg[src$=“/CustomerSuccess.svg”] {
    content: url(“/wp-content/uploads/2020/03/CustomerSuccess-Hover.svg”);
}

/*------ Solution Icons ------*/

.carousel-block-transform:hover .carousel-block-svg[src$="/Entrepreneur.svg"],
.features-block-transform:hover .carousel-block-svg[src$="/Entrepreneur.svg"] {
    content: url("/wp-content/uploads/2019/12/Entrepreneur-Hover.svg");
}

.carousel-block-transform:hover .carousel-block-svg[src$="/BillingManager.svg"],
.features-block-transform:hover .carousel-block-svg[src$="/BillingManager.svg"] {
    content: url("/wp-content/uploads/2019/12/BillingManager-Hover.svg");
}

.carousel-block-transform:hover .carousel-block-svg[src$="/ITSpecialist.svg"],
.features-block-transform:hover .carousel-block-svg[src$="/ITSpecialist.svg"] {
    content: url("/wp-content/uploads/2019/12/ITSpecialist-Hover.svg");
}

.carousel-block-transform:hover .carousel-block-svg[src$="/SalesMarketing.svg"],
.features-block-transform:hover .carousel-block-svg[src$="/SalesMarketing.svg"] {
    content: url("/wp-content/uploads/2019/12/SalesMarketing-Hover.svg");
}

.carousel-block-transform:hover .carousel-block-svg[src$="/SupportManager.svg"],
.features-block-transform:hover .carousel-block-svg[src$="/SupportManager.svg"] {
    content: url("/wp-content/uploads/2019/12/SupportManager-Hover.svg");
}

/*------ Resource Icons ------*/

.carousel-block-transform:hover .carousel-block-svg[src$="/Resource.svg"],
.features-block-transform:hover .carousel-block-svg[src$="/Resource.svg"] {
    content: url("/wp-content/uploads/2019/12/Resource-Hover.svg");
}

/*------ Latest Insights ------*/

.post-header .meta {
    visibility: hidden !important;
}

.post-header .meta a {
    visibility: visible !important;
    margin-left: -15px !important;
    margin-right: 15px;
}

.latest-insights-large-post .auto_meta_overlaid_spaced[data-ams="12px"] .masonry-blog-item {
    padding: 0;
}

.latest-insights-large-post .masonry-blog-item .article-content-wrap {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.latest-insights-large-post .post-area.auto_meta_overlaid_spaced .masonry-blog-item .post-content {
    height: 65vh;
    min-height: 523px;
}

@media only screen and (max-width: 690px) {
.latest-insights-large-post .post-area.auto_meta_overlaid_spaced .masonry-blog-item .post-content {
    height: 100%;
    min-height: 300px;
}}

.latest-insights-large-post .post-area.auto_meta_overlaid_spaced .masonry-blog-item:nth-child(8n+1) .post-header {
    max-width: 75%;
}

.latest-insights-large-post .auto_meta_overlaid_spaced .masonry-blog-item .post-featured-img:after {
    display: none;
}

.latest-insights-large-post .auto_meta_overlaid_spaced .masonry-blog-item:first-child .post-featured-img {
    background-image: url(/wp-content/uploads/2019/12/insights-thumb-800x800.png) !important;
}

.latest-insights-large-post:before {
    display: block;
    position: absolute;
    left: 1%;
    top: 1%;
    height: 98%;
    width: 98%;
    opacity: 0;
    content: '';
    box-shadow: 0px 25px 60px rgba(0,0,0,0.17);
    transition: all 0.45s cubic-bezier(0.25, 1, 0.2, 1);
}

.latest-insights-large-post .meta-category {
    pointer-events: none !important;
}

.latest-insights-large-post:hover:before {
    opacity: 0.33;
}

.latest-insights-small-posts .vc_column-inner .wpb_wrapper .blog-recent {
    background-color: #FCFEFF;
    border: 1px solid #E3E3EF;
    border-radius: 5px;
    height: 31.2vh;
    padding-bottom: 0;
}

@media only screen and (max-width: 1000px) {
    .latest-insights-small-posts .vc_column-inner .wpb_wrapper .blog-recent {
        height: 45vh;
    }
    .latest-insights-large-post .post-area {
        width: 100% !important;
        margin: 0 !important;
    }
}

.latest-insights-small-posts .vc_column-inner .wpb_wrapper .blog-recent:hover {
    background-color: #FFF;
}

.latest-insights-small-posts .blog-recent .col {
    margin-bottom: 0;
    padding: 6%;
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.latest-insights-small-posts .blog-recent[data-style="minimal"] .col > span {
    color: #F0982F !important;
    text-transform: none;
    font-family: 'Myriad Pro';
    font-size: 17px;
    letter-spacing: normal;
    font-weight: 500;
    position: relative;
    top: 30%;
    transform: translateY(-40%);
}

.latest-insights-small-posts .excerpt {
    display: none;
}

.latest-insights-small-posts .title {
    word-break: break-word;
    overflow-wrap: break-word;
}

.latest-insights-small-posts .blog-recent[data-style="minimal"] .col .post-header {
    padding-right: 8%;
    margin-bottom: 30px;
}

.latest-insights-small-posts .blog-recent[data-style="minimal"] .meta {
    font-size: 14px;
    position: relative;
    font-weight: 600;
    color: #2C2F6C;
}

.blog-recent[data-style*="classic_enhanced"] .article-content-wrap {
    padding: 12%;
}

/*------ Page Submenu ------*/

.page-submenu .current-menu-item a {
    font-weight: bold;
}

.page-submenu li {
    font-family: 'Myriad Pro';
    font-size: 18px;
    margin: 0 55px 0 0;
}

/*------ 404 Page ------*/

.body #error-404 h1 {
    font-family: 'Myriad Pro';
    font-size: 210px;
}

body #ajax-content-wrap #error-404 h2 {
    font-family: 'Myriad Pro';
}

/*------ Footer ------*/

.footer-divider {
    border-bottom: 1px solid #fff;
    opacity: .2;
    width: calc(100% - 50px);
}

.footer-privacy-link {
    margin-left: 25px;
    font-size: 14px;
    transition: .4s ease;
}

.footer-privacy-link:hover,
#copyright .social li a:hover {
    opacity: .5 !important;
}

.copyright-text {
    opacity: .3;
    font-size: 14px;
}

.widget_nav_menu .menu li {
    font-size: 16px;
}

#footer-widgets .widget_media_image img {
    max-width: 216px !important;
}

/*------ Mobile Fixes ------*/

@media only screen and (max-width: 1000px) {
    #header-outer {
        padding: 20px 0 !important;
    }
    .final-page-cta-height-fix {
        -webkit-transform: translateY(-15%) !important;
        transform: translateY(-15%) !important;
    }
    .mobile-column-separation .col > .wpb_column:first-child {
        margin-bottom: 90px;
    }
}

@media only screen and (max-width: 690px) {
    .footer-privacy-link {
        margin-left: 0;
        margin-top: 10px;
        display: block;
    }
    .final-page-cta {
        margin-top: 80px !important;
    }
}

@media only screen and (max-width: 450px) {
    #slide-out-widget-area.slide-out-from-right {
        padding-left: 35px !important;
    }
}

#slide-out-widget-area .inner .off-canvas-menu-container li a {
    font-weight: 400 !important;
}

.off-canvas-menu-container.mobile-only .header-demo-cta {
    margin-left: -20px;
    margin-right: -5px;
    background-color: #171a4a;
    padding: 5px 0;
    border-radius: 50px;
}

.off-canvas-menu-container.mobile-only .header-demo-cta a {
    padding-left: 0;
    margin-left: 20px;
    margin-left: 20px;
}

/*------ Single Blogpost ------*/

.blog-title, .blog-title .entry-title {
    font-family: 'Myriad Pro' !important;
}

.page-header-bg-image::after {
    display: none !important;
}

.meta-category, .blog-title .inner-wrap a, #author-info, .meta-author {
    pointer-events: none;
}

#respond h3, h3#comments {
    font-family: 'Myriad Pro';
    font-weight: bold;
}

textarea#comment {
    min-width: 100%;
    min-height: 75px;
    padding: 23px;
    font-family: 'Myriad Pro';
    font-size: 18px;
}

#commentform input#author, #commentform input#email, #commentform input#url {
    font-family: 'Myriad Pro';
    font-size: 18px;
    margin-top: 6px;
}

#commentform label {
    font-family: 'Myriad Pro';
    font-size: 18px;
}

#commentform #submit {
    font-size: 18px;
    font-family: 'Myriad Pro';
    font-weight: 400;
    padding: 20px 30px !important;
}

@media only screen and (max-width: 690px) {
    .container #respond h3 {
        font-size: 30px;
    }
    body.material .comment-wrap {
        padding-top: 70px;
    }
}

/*------ Benefits List ------*/

.benefits-list {
    margin-left: 0;
}

.benefits-list li {
    list-style: none;
    line-height: 18px;
    padding: 8px 0px;
    color: #bbb;
}

.benefits-list li i {
    opacity: .5;
}

.benefits-list li strong,
.benefits-list li strong i {
    color: #444 !important;
    font-weight: 300;
    opacity: 1;
}

/*------ Admin CSS Fixes ------*/

@media screen and (max-width: 600px) {
    #wpadminbar {
        position: fixed;
    }
}

/*------ IE Fixes ------*/

@media all and (-ms-high-contrast:none) {
    .nectar_cascading_images .cascading-image img,
    .nectar_cascading_images .cascading-image .bg-color {
        width: 100% !important;
    }
    .features-block-transform .img-with-aniamtion-wrap {
        height: auto !important;
    }
}

/*------ Changelogs ------*/

#changelogs .post-header .meta,
#changelogs .post-header .meta a {
    visibility: hidden !important;
}

#changelogs .post-header .meta span {
    visibility: visible !important;
}

#changelogs .excerpt {
    margin-bottom: 10px;
}

/*------ Cookiebar ------*/

#CybotCookiebotDialog {
    width: 70% !important;
    box-shadow: 0px 15px 50px rgba(0,0,0,0.2) !important;
    padding: 20px 0 20px !important;
    border-radius: 5px !important;
    left: 15% !important;
    top: auto !important;
    bottom: 30px !important;
    background-color: rgba(255,255,255,.94) !important;
}

#CybotCookiebotDialogBodyContentTitle {
    font-family: 'Myriad Pro' !important;
    color: #2D306D !important;
    margin-bottom: 10px !important;
}

.CybotCookiebotDialogBodyButton {
    padding: 10px !important;
    border-radius: 5px !important;
    max-width: 60px;
}

#CybotCookiebotDialogBody {
    max-width: 80% !important;
}

#CybotCookiebotDialogDetailBody {
    max-width: 80% !important;
    margin-top: 30px;
}

#CybotCookiebotDialogBodyContentText,
#CybotCookiebotDialogBodyContentText a {
    font-family: 'Myriad Pro' !important;
    font-size: 16px !important;
}

#CybotCookiebotDialogBodyContentText {
    margin-bottom: 5px;
}

#CybotCookiebotDialogBodyButtonAccept {
    font-family: 'Myriad Pro' !important;
    font-size: 15px;
    background-color: #F09724 !important;
    border: none !important;
    border-radius: 200px !important;
    -webkit-border-radius: 200px !important;
}

#CybotCookiebotDialogBodyButtonDecline {
    font-family: 'Myriad Pro' !important;
    font-size: 15px;
    background-color: #F0F0F5 !important;
    color: #2D306D !important;
    border: none !important;
    border-radius: 200px !important;
    -webkit-border-radius: 200px !important;
}

@media only screen and (max-width: 690px) {
    #CybotCookiebotDialog {
        width: 100% !important;
        box-shadow: 0px 15px 50px rgba(0,0,0,0.2) !important;
        padding: 20px 0 20px !important;
        border-radius: 5px !important;
        left: auto !important;
        bottom: 0 !important;
    }
}

/*------ Support-added Styling ------*/

code {
    display: inline;
    clear: both;
    overflow: auto;
    padding: 0.2em 1em 0.2em 1em;
    margin-bottom: 1.6em;
    white-space: pre;
    background-color: #f0f0f0;
    font: 14px "Andale Mono",Courier,"Courier New",monospace;
    vertical-align: initial;
}
